.product-image>img {
    max-width: 100%;
}

.product-description-with-image {
    margin: 64px 32px;
}

.product-description,
.product-image {
    margin-right: 26px;
    margin-left: 26px;
}

.product-description {
    margin-left: 0px;
    max-width: 400px;
    margin-top: -21px;
}

.product-image {
    margin-right: 32px;
}

.product-description {
    margin-left: 32px;
}

.product-name-in-description {
    font-weight: 500;
}

.product-size-quantity {
    margin: 40px 0px;
}

.label-name {
    position: absolute;
}

.label-name {
    margin-right: 10px;
}

.product-size select,
.product-quantity select {
    overflow: hidden;
    background-color: transparent;
    width: 100%;
    height: 80%;
    font-size: 16px;
    outline: none;
    padding: 7px 0px 7px 80px;
    border: none;
    color: #3A3A3A;
}

.features ul {
    padding-left: 40px;
    margin-bottom: 40px;
}

.features>h4 {
    font-weight: 500;
}

.about-description {
    margin-top: 37px;
}

.features ul li,
.about-description p {
    line-height: 1.5;
}

.product-description-with-image {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 1080px) {
    .product-description {
        width: 100%;
        margin-right: 1%;
    }
}

@media screen and (max-width: 768px) {
    .product-description-with-image {
        flex-direction: column;
    }
    .footer-items {
        display: none;
    }
    .product-description {
        max-width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .product-image {
        padding: 12px 8px 12px 12px;
        margin-top: -80px;
        margin-right: 32px;
    }
    .product-name-in-description {
        margin-top: 50px;
        font-size: 20px;
    }
    .product-price {
        font-size: small;
    }
}